unit uMontajesCompletoViewRegister;

interface

procedure RegisterViews;
procedure UnregisterViews;

implementation

uses
  uEditorRegistryUtils, uEditorMontajeCompleto;

procedure RegisterViews;
begin
  EditorRegistry.RegisterClass(TfEditorMontajeCompleto, 'EditorMontajeCompleto');
end;

procedure UnregisterViews;
begin
  EditorRegistry.UnRegisterClass(TfEditorMontajeCompleto);
end;

end.
